.board_list_table { border-top: 2px solid #000; margin:0;}
.board_zone_view + .btn_right_box{margin:10px 0 30px 0;}
/* 검색 */
.btn_board_search{border:1px solid #222222; background:#222222; margin:0; border-top-right-radius:10px; margin-left:-1px; }
.btn_board_search:hover{border:1px solid #222222; background:#fff; color:#3e3d3c;}
.btn_board_search em {font-weight:normal;}
/* 이전 */
.btn_before:hover{background:#fafafa;}
/* 저장 */
.btn_write_ok{min-width:100px; border:1px solid #222222; background:#222222;}
.btn_write_ok:hover{border:1px solid #222222; background:#fff; color:#3e3d3c;}
/* 상품선택 */
.btn_goods_select:hover{color:#fff;}
/* 추천하기 */
.btn_comment_best{border:1px solid #222222; background:#222222;}
.btn_comment_best:hover{border:1px solid #222222; background:#fff; color:#3e3d3c;}

/* 글쓰기 */
.innerBoxBtn {width:100%; position:relative;}
.btn_write{top:-59px; font-size:14px; height:40px; line-height:38px; border-radius:5px; width:120px; border: 1px solid #222222; background: #222222;}
.btn_write strong {font-weight:500; }
.btn_write:hover{border:1px solid #222222; background:#fff; color:#3e3d3c;}

.board_zone_cont {position:relative; font-size:14px;}

/* 이름, 날짜 */
.board_name_day{}
.board_name{display:inline-block; padding:0 3px 0 0;}
/* 추천수, 조회수 */
.board_likeit_hits{clear:both; padding:5px 0 0;}
.board_list_gallery .board_likeit_hits {display:none;}
.board_likeit{margin:0 5px;}
.board_hits{ margin:0 5px; font-size:12px;}
/* 이벤트 기간 */
.board_event_day{clear:both; width:100%; text-align:left; font-size:14px;}
.board_event_day strong{color:#000; font-weight:400; margin-right:10px; }
/* 상품후기 별 */
.board_zone_cont .rating_star_list,
.board_write_popup .board_write_box .rating_star_list {margin:0;} 
.board_zone_cont .rating_star,
.board_write_popup .board_write_box .rating_star{margin: 5px 0; width:70px; height:12px; background-size:70px 12px;}
.board_zone_cont .rating_star span,
.board_write_popup .board_write_box .rating_star span{background-size:70px 12px;}

/* 게시판 검색 */
.board_search_box{background:none; text-align:left; border:none; padding:10px 10px 10px 0; font-size:0;}
.board_search_box form {display:inline-block;}
.board_search_box select{width:80px;}
.board_search_box .chosen-container {margin-right:-1px;}

/* ------------- 기본 게시판 테이블 리스트  /상단 수정부분/ ------------- */
.board_zone_sec + .board_zone_cont,
.board_zone_cont + .board_zone_cont{margin:0;}
.board_zone_cont + .board_zone_tit{margin:20px 0 30px 0;}

.board_zone_list .notice_point,
.board_zone_list .notice_point td{background:#fff;}
/* 게시판 제목 */
.board_list_table .board_tit strong > span{color:#000;}

/* -------------갤러리형 게시판 ------------- */
.board_list_gallery {margin-left:-5px; margin-top:10px; width: calc(100% + 10px); text-align:center;}
.gallery_info_cont .board_tit em:after {clear:both; display:block; content:"";}
.gallery_info_cont .board_tit a:hover strong{text-decoration:none;}
.StoreArea .gallery_info_cont {}
.StoreArea .gallery_info_cont .board_tit em {clear:both; margin-bottom:10px;}
.StoreArea .gallery_info_cont .board_tit em .storeTit {float:left; padding:0 6px; background-color:#e9e9e9; color:#333;}
.StoreArea .gallery_info_cont .board_tit em .storeIcon {float:right;}
.StoreArea .gallery_info_cont .board_tit em .storeIcon .offmap {width:22px; height:22px; background:url('../../_mplshop/images/ico_list_map.png') no-repeat;}
.StoreArea .gallery_info_cont .board_tit em .storeIcon .onlinemap {width:22px; height:22px; background:url('../../_mplshop/images/ico_list_home.png') no-repeat;}
.StoreArea .gallery_info_cont .board_tit em .storeIcon a {display:block;}
.StoreArea .gallery_info_cont .board_tit > a {padding-left:1px; cursor:default; color:#666;}
.StoreArea .gallery_info_cont .board_tit a:hover strong {text-decoration:none;}
.StoreArea .gallery_info_cont .MemoContent {clear:both; padding:10px 0 10px 0; color:#666 !important;}
.StoreArea .gallery_info_cont .MemoContent a,
.StoreArea .gallery_info_cont .MemoContent p{color:#666 !important;}
.StoreArea .gallery_cont {min-height:auto;}
.StoreArea .board_img {border:none;}
.StoreArea .board_img > a {cursor:default;}

/* 게시판 이미지 */
.board_list_gallery .board_img{min-height:auto; border:none;}

.photoReview .board_list_gallery .gallery_cont { position: relative; margin:0; padding:0; border:0;}
.photoReview .board_list_gallery .board_img {display: block; width:auto; margin: 10px; border: none; box-sizing:border-box; }
.photoReview .board_list_gallery .board_img .innerFix {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; border: 0; box-sizing: border-box; line-height: 1.5; margin: 0; padding: 0; vertical-align: baseline; box-sizing: border-box;}
.photoReview .board_list_gallery .board_img .innerFixImg { font-size: 0; line-height: 0; aspect-ratio: 1; max-width: 100%; overflow: hidden; }
.photoReview .board_list_gallery .board_img img { max-width: 100%; width:100%; height:100%; -o-object-fit: cover; object-fit: cover;}

.photoReview .board_list_gallery .gallery_info_cont {padding:12px 12px 12px; text-align: left;}
.photoReview .board_list_gallery .gallery_info_cont .board_tit {height: 24px; line-height: 24px; overflow:hidden;}
.photoReview .board_list_gallery .gallery_info_cont .board_tit a strong {color:#000; font-size:15px; font-weight:400;}
.photoReview .board_list_gallery .gallery_info_cont .reviewContent { margin:8px 0 8px; height: 40px; line-height: 20px; color: #999; font-size:13px; overflow: hidden;}
.photoReview .board_list_gallery .gallery_info_cont .rating_star_box { margin: 5px 0;  }
.photoReview .board_list_gallery .gallery_info_cont .rating_star_box:after{clear:both; display:block; content:"";}
.photoReview .board_list_gallery .gallery_info_cont .board_name_day{display: block; padding: 8px 0 5px; margin:0;}
.photoReview .board_list_gallery .gallery_info_cont .board_name{display:inline-block; padding:0 7px 0 0; background:url('../../_mplshop/images/common/barline_st1.png') no-repeat right 45%; background-size:1px 10px;}
.photoReview .board_list_gallery .gallery_info_cont .board_day{display:inline-block; padding:0 5px 0 5px; font-size:13px; height:auto; border:none;}
.photoReview .board_list_gallery .gallery_info_cont .board_day span{position:relative; top:-3px;}
.photoReview .board_list_gallery .gallery_info_cont .board_memo {display:inline-block; padding:0 5px 0 7px;  background:url('../../_mplshop/images/common/barline_st1.png') no-repeat left 45%; background-size:1px 10px; color:var(--sale-price-color);}
.photoReview .board_list_gallery .gallery_info_cont .board_recommend {clear:both; text-align:right; margin-top: 10px; padding: 12px 0 4px; border-top: 1px solid #ebebeb; }
.photoReview .board_list_gallery .gallery_info_cont .board_recommend .btn_comment {display:inline-block; margin-left:5px; padding:2px 5px; border:1px solid #eaeaea; width:50px; font-size:11px; font-weight:normal; text-align:center; border-radius:2px;}
.photoReview .board_list_gallery .gallery_info_cont .board_recommend .btn_comment:hover {background-color:#333; color:#fff;}
.photoReview .board_list_gallery .gallery_info_cont .prdGoods { margin-top: 10px; padding: 12px 0 4px; border-top: 1px solid #ebebeb; }
.photoReview .board_list_gallery .gallery_info_cont .prdGoods a { display: block; overflow: hidden; font-size:13px;}
.photoReview .board_list_gallery .gallery_info_cont .prdGoods a span { display:block; height: 40px; line-height: 40px; overflow: hidden;}
.photoReview .board_list_gallery .gallery_info_cont .prdGoods a span img { margin-right: 5px; border:1px solid #eaeaea; border-radius:2px; width:38px !important; height:38px !important;}

.bestReviewContainer { width:100%; margin-bottom: 20px; overflow:visible; background: #fafafa; }
.bestReviewContainer:after { content:""; display:block; clear:both; }
.bestReviewContainer .board_list_gallery { width: 100%; padding: 4% 3%; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.bestReviewContainer .board_list_gallery:after { content:""; display:block; clear:both; }

.bestReviewContainer .board_list_gallery ul li {position: relative; padding: 0; border: 0; float: left; width: 25%;}
.bestReviewContainer .board_list_gallery .gallery_cont { width: 96%; margin:0 2% 15px; padding: 0;}
.bestReviewContainer .board_list_gallery .gallery_cont > div { background: #fff; }

@media screen and (max-width:1024px){
	.photoReview .board_list_gallery .gallery_info_cont .board_tit a strong  { font-size:14px;}
}
@media screen and (max-width:560px){
	.photoReview .board_list_gallery .board_img {margin:6px;}
	.photoReview .board_list_gallery .gallery_info_cont {padding:10px 8px 6px;}

	.board_zone_cont .rating_star,
	.board_write_popup .board_write_box .rating_star{width:60px; height:10px; background-size:60px 10px;}
	.board_zone_cont .rating_star span,
	.board_write_popup .board_write_box .rating_star span{background-size:60px 10px;}

}


/* ------------- 이벤트 게시판 ------------- */
.board_list_event{ width: 100%;}
.board_list_event .event_cont{display:inline-block;}
.board_list_event .event_list {}
.board_list_event .event_list ul li {width:33.33%; float:left; display:inline-block;}

/* 게시판 이미지 */
.board_list_event .board_img{clear:both; display:block; border:none;}
.board_list_event .board_img a{}
.board_list_event .board_img img {width:100% !important; height:auto !important;}
.board_list_event .event_info_cont{clear:both; display:block; padding:0; font-size:13px;}
/* 게시판 제목 */
.event_info_cont .board_tit{display:block; text-align:left; padding-bottom:2px;}
.event_info_cont .board_tit em{margin:5px 0 5px 0;}
/* 부가설명 */
.event_info_cont .board_txt{display:block; font-size:14px; color:#999; line-height:22px; transition: opacity 0.4s;  overflow: hidden; height: 42px; text-overflow: ellipsis; margin:8px 0 8px 0;}

.event_info_cont .event_btn_state {display:inline-block; text-align:left; margin:15px 0 12px;  font-size:14px;}
.event_info_cont .event_btn_state .grey{display:block; padding:5px 5px; border-bottom:1px solid #999; color:#999; }
.event_info_cont .event_btn_state .red{display:block; padding:5px 5px; border-bottom:1px solid #ff6c27; color:#ff6c27; }
.event_info_cont .event_btn_state .green{display:block; padding:5px 5px; border-bottom:1px solid #03a574; color:#03a574; }

/* 갤러리형 게시판 공통적용 */
.board_list_gallery .gallery_cont,
.StoreArea .gallery_cont,
.board_list_event .event_cont {margin:0 12px 10px; padding:12px; border: 1px solid #e7e7e7; }

.board_list_gallery .gallery_info_cont, 
.StoreArea .gallery_info_cont,
.board_list_event .event_info_cont {padding:24px 6px 10px; text-align: left; font-size:13px;}
.board_list_event .event_info_cont {text-align:left;}

.board_list_gallery .gallery_info_cont .board_tit, 
.StoreArea .gallery_info_cont .board_tit,
.board_list_event .event_info_cont .board_tit { width:100%; margin: 0; }

.StoreArea .gallery_info_cont .board_tit a strong { font-size:16px; font-weight:400;}

.board_list_gallery .gallery_info_cont .board_tit a strong, 
.board_list_event .event_info_cont .board_tit a strong { font-size: 15px; margin: 12px 0 15px; font-weight:400;}


/* ------------- 글쓰기 ------------- */
.board_zone_view{}
.board_write_box{margin:0;}
.email_select {margin:0;}
.board_write_box .write_editor iframe {border-bottom:1px solid #dbdbdb;}
.board_write_box .write_editor #editor,.board_write_box .wirte_editor #editor {width:100%;}
.board_write_table td{height:auto; min-height:32px;}
.board_write_table th {padding: 12px 0 12px 15px;}
.board_write_agree {padding-top:10px; margin:0;}
.board_write_popup .board_wirte_agree {margin:0;}

.board_comment_box .board_commen_agree {border-bottom:none;}
.board_commen_agree h5{font-size:14px; color:#000; padding-bottom:10px;}
.board_commen_agree textarea {margin:10px 0 0;}

/* 자동등록방지 */
.capcha_txt p{font-size:13px;}
.board_commen_agree .link_agree_go {margin-left:10px; font-size:13px; text-decoration:none;}

/* 답글 쓰기 확인 버튼 */
.btn_comment_ok{ color:#ffffff; border:1px solid #222222; background:#222222; font-size:14px;}
/* ------------- view 페이지 ------------- */
.board_view_tit{background:none;}
.board_view_tit h3{display:inline-block; color:#111111; font-size:16px; font-weight:500;}
.board_view_tit strong{float:right; font-size:14px; font-weight:600;}

.board_view_info .view_info_day {height:auto; border-left:none; }
.board_view_info .view_info_day em {font-size:12px; top:0;}
.eventBoard .board_view_tit{padding:35px 0 15px 0; border:none; background:none; text-align:center;}
.eventBoard .board_view_tit h3{font-size:22px;}
/* 게시판 내용 노출 */
.board_view_content:after{clear:both; display:block; content:"";}
.board_view_content img{width:auto; max-width:100% !important;  height:auto; width: -moz-max-content;  width:-webkit-max-content;  width: -o-max-content;}
/* 상품노출 */
.view_goods_select_item:after{clear:both; display:block; content:"";}
.view_goods_select:after{clear:both; display:block; content:"";}
.view_select_item_info > strong{color:#000; font-size:14px;}

/* 답글쓰기 */
.board_comment_box{padding:20px;}
/* 답글 리스트 */
.view_comment_list{padding:0 20px 0 20px !important;}
/* 플러스리뷰 */
.board_list_plus_review{width:100%; border-top:none;}
/* 게시판 제목 */
.plus_review_info_cont .board_review_num em strong{color:#000;}

/* 별 + 날짜 + 이름 */
.plus_review_view .star_day_name strong{color:#53b5c6;}

/* 내용 */
.plus_review_view .text_file_cont .review_text.reviews_new img {max-width:100%; height:auto;}
.plus_review_view .text_file_cont .review_text .word img,.plus_review_view .text_file_cont .review_text .word .photo {max-width:100%; height:auto;}
/* 내용안에 이미지 */
/* 댓글 */
.plus_review_view .review_comment_top .comment_best_num{color:#000;}
.plus_review_alike_search_wrap{ margin-left:0;}

/* ------------------------ 상품후기 쓰기, 상품문의 쓰기 ------------------------ */
/* 글쓰기 */
.board_write_popup .board_write_table th{font-size:14px; padding: 12px 0 12px 15px; font-weight:500;}
.board_write_popup .board_write_table td{font-size:14px; min-height:32px; height:auto;}
.board_write_popup .board_write_table .textarea_txt { font-size:13px; line-height:1.4;}

/* 비밀번호 인증 */
.layer_wrap.password_layer .layer_wrap_cont{border:none;}
.password_layer .ly_cont{min-height:auto;}

/* ------------------------ 상품선택, 주문내역 ------------------------ */
/* 검색영역 */
.ly_date_list_box{border:1px solid #eeeeee;}

/* 카테고리 영역 */
.ly_date_select_list select{margin:2px 2px 2px 0;}
/* 검색어 영역 */
.ly_date_search_list input[type="text"]{width:424px;}

/* 상품 리스트 */
.add_goods_layer .pick_list_num strong{color:#000;}
/**플러스리뷰 개인정보동의**/

.plus_review_goods_search .plus_review_goods_option{width:100%;}
.plus_review_goods_search .plus_review_goods_option select{width:150px;}
.plus_review_goods_search .plus_review_goods_option input{width:160px;}
.plus_review_view_search .plus_review_search_option{width:100%;}
.plus_review_view_search .plus_review_search_option > div{width:200px;}

.board_img > a > img.js_image_load {width:100% !important; height:auto !important; max-width:100%;}
.write_editor .form_element em {font-size:14px;}
.board_write_table .category_select {display:inline-block;}

.view_select_item_info em {color:#000; font-weight:700; font-size:16px;}
.js_selected_info_text {font-size:14px;}

.board_zone_sec2 .board_search_box { padding: 3.5% 19%; background-color: #f6f6f6; margin: 0 0 40px;}
.board_zone_sec2 .board_search_box form { position: relative; width: 100%;}
.board_zone_sec2 .board_search_box input[name=searchWord] { width: 100%; height: 60px; line-height: 60px; font-size: 18px; color: #666; }
.board_zone_sec2 .board_search_box .btn_board_search { position: absolute; right: 43px; top: 50%; width: 29px; height: 29px; margin-top: -15px; text-indent: -9999px; overflow: hidden; border: 0; background: url('../../_mplshop/images/store-search.png') no-repeat center center; }
.board_zone_sec2 .board_zone_cont .board_list_table { border-top: 1px solid #999;}
.board_zone_sec2 .board_zone_cont tr { height: 95px;}
.board_zone_sec2 .board_zone_cont td { font-size: 18px; color: #666; vertical-align: middle;  }
.board_zone_sec2 .board_zone_cont td.text-left { text-align:left;}
.board_zone_sec2 .board_zone_cont td img { vertical-align: middle; }
.board_zone_sec2 .board_zone_cont .board_tit { font-size: 20px; color: #000; vertical-align: middle; }

.scroll_box .item_info_box {margin:0 auto;}

@media screen and (max-width:1240px){
	.board_search_box{padding:10px 10px 10px 5px;}
	.board_list_gallery {margin-left:0; width: 100%;}

	.btn_write {right:5px; top:-55px; width:auto;}

	.eventBoard .board_view_tit {padding:25px 0 0 0;}
	.view_select_item_img {float:left; width:20%;}
	.view_select_item_info {float:left; width:75%; padding:0 0 0 5%;}
	.plus_review_view .text_file_cont .file_upload_list .img_pr_zoom {display:none !important;}
}
@media screen and (max-width:1024px){
	.event_info_cont .event_btn_state { font-size:13px; }
	.event_info_cont .board_txt {font-size:13px;}
	.board_event_day {font-size:13px;}

	.StoreArea .gallery_info_cont .board_tit a strong { font-size:15px; }

	.board_list_gallery .gallery_info_cont .board_tit a strong, 
	.board_list_event .event_info_cont .board_tit a strong { font-size: 14px; }
}
@media screen and (max-width:860px){
	.board_zone_sec2 .board_search_box {padding: 4% 2%;}
	.board_zone_sec2 .board_search_box input[name=searchWord] {height: 50px; line-height: 50px; font-size: 14px; }
	.board_zone_sec2 .board_search_box .btn_board_search {background-size:24px; right:20px;}
	
	.board_zone_sec2 .board_zone_cont td {font-size: 14px;}
	.board_zone_sec2 .board_zone_cont .board_tit {font-size: 16px;}
}
@media screen and (max-width:768px){

	/* 갤러리형 게시판 공통적용 */
	.board_list_gallery .gallery_cont,
	.StoreArea .gallery_cont,
	.board_list_event .event_cont {margin:0 6px 12px; padding:6px;}

	.board_write_box .write_editor #editor,.board_write_box .wirte_editor #editor {min-height:200px;}
	.board_write_table th { padding: 10px 0 10px 5px;}
	.board_write_table td{  padding: 10px 0 10px 5px; }
	.board_write_popup .ly_tit h4{padding:0 30px 5px 0; font-size:14px;}
	.board_write_popup .ly_cont {padding:15px 5px 26px 5px;}
	.board_write_popup .board_write_box{margin:10px 0 0 0;}
	.board_write_popup .board_write_table th {padding:10px 0 10px 5px;}
	.board_write_popup .board_write_table td {padding:10px 0 10px 5px;}
	.plus_review_goods_search {display:none;}

	.board_write_popup .item_photo_box {width:25%; max-width:92px; height:auto;}
	.board_write_popup .item_photo_box img{ width:100%; height:auto; max-width:92px;}
	.board_write_popup .item_info_box {width:68%; padding-left:2%;}	
	.board_write_popup .item_info_box h5{font-size:15px;}
	.board_write_popup .item_info_box em{font-size:12px;}
	.plus_review_alike_search_con .choice_option .form_element {margin-top:0;}
}
@media screen and (max-width:560px){
	.btn_write {top:-53px; font-size:14px; height: 32px; line-height: 32px;}
	.eventBoard .board_view_tit {padding:10px 0 0 0;}
	.board_view_tit h3 {font-size:14px;}
	.eventBoard .board_view_tit h3 {font-size:18px;}
	.board_view_qa .view_question_box {padding:20px 0 20px 30px;}
	.board_view_qa .view_question_tit, .board_view_qa .view_answer_tit {top:20px; left:15px;}
	.board_view_content .seem_cont {padding:20px 5px;}
	.view_comment_top {padding:15px 15px 10px;}
	.view_comment_top .rating_star_box {display:block; margin:10px 0 0;}
	.view_goods_select_item {padding:10px 10px 20px;}
	
	.event_info_cont .event_btn_state { font-size:12px; margin:12px 0 10px;}

	.board_list_gallery .gallery_info_cont, 
	.StoreArea .gallery_info_cont,
	.board_list_event .event_info_cont {padding:12px 6px 10px; }

	.board_list_gallery .gallery_info_cont .board_tit a strong, 
	.board_list_event .event_info_cont .board_tit a strong { margin: 10px 0 12px; }

	.event_info_cont .board_txt {font-size:12px; line-height:18px; height:36px;}
	
}
@media screen and (max-width:460px){
	.board_search_box select{width:70px !important;}
	.board_search_box {margin: 40px 0 20px 0;}
	.board_search_box .text {width:100px;}
	
	.board_event_day strong {display:none;}
	/* 답글쓰기 */
	.board_comment_box{padding:10px;}
	/* 답글 리스트 */
	.view_comment_list{padding:0 10px 0 10px !important;}
}
@media screen and (max-width:400px){
	.board_zone_cont + .board_zone_cont{margin:10px 0 30px 0;}
}

.board_view_content .seem_cont { text-align:center; }
.board_view_content .board_view_qa .seem_cont { text-align:left; }